Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://www.kismetwireless.net/download.shtml
Upstream-Name: Kismet
Upstream-Contact: Mike Kershaw <dragorn@kismetwireless.net>

Files: *
Copyright: 2002-2012, Mike Kershaw <dragorn@kismetwireless.net>
License: GPL-2+

Files: debian/*
Copyright:	2002-2008, Francois Gurin <matrix@debian.org>
 			2012, Nick Andrik <nick.andrik@gmail.com>
 			2019-2022 Sophie Brun <sophie@offensive-security.com>
License: GPL-2+

Files: util.cc
Copyright:	1997-1998, Public Flood Software
 			1999-2000, MacGyver aka Habeeb J. Dihu <macgyver@tos.net>
 			2001-2003, The ProFTPD Project team
License: GPL-2+

Files: apple80211.h
Copyright:	2002, korben <korben@cox.net>
 			2002, jason <catalyst@mac.com>
 			2002, ragge <ragge@nada.kth.se>
License: GPL-2
Comment: Part of the MacStumbler project, downloadable from this link:
        	http://web.archive.org/web/20080328114923/http://www.macstumbler.com/

Files: capture_linux_wifi/nl80211.h
Copyright: 2006-2008, Johannes Berg <johannes@sipsolutions.net>
 		   2008, Michael Wu <flamingice@sourmilk.net>
 		   2008, Luis Carlos Cobo <luisca@cozybit.com>
 		   2008, Michael Buesch <mb@bu3sch.de>
 		   2008, Luis R. Rodriguez <lrodriguez@atheros.com>
 		   2008, Jouni Malinen <jouni.malinen@atheros.com>
License: ISC
 Permission to use, copy, modify, and/or distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

Files: tcpdump-extract.h
Copyright: 1992-1996, The Regents of the University of California.
License: BSD-4-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that: (1) source code distributions
 retain the above copyright notice and this paragraph in its entirety, (2)
 distributions including binary code include the above copyright notice and
 this paragraph in its entirety in the documentation or other materials
 provided with the distribution, and (3) all advertising materials mentioning
 features or use of this software display the following acknowledgement:
 ``This product includes software developed by the University of California,
 Lawrence Berkeley Laboratory and its contributors.'' Neither the name of
 the University nor the names of its contributors may be used to endorse
 or promote products derived from this software without specific prior
 written permission.
 THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR IMPLIED
 WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.


Files: local_ieee80211_radiotap.h
Copyright: 2003-2004, David Young
License: BSD-3-clause

Files: http_data/js/chroma.min.js
Copyright: 2011-2019, Gregor Aisch
License: BSD-3-clause

Files: install-sh
Copyright: 1991, Massachusetts Institute of Technology
License: MIT-norepr
 Permission to use, copy, modify, distribute, and sell this software and its
 documentation for any purpose is hereby granted without fee, provided that
 the above copyright notice appear in all copies and that both that
 copyright notice and this permission notice appear in supporting
 documentation, and that the name of M.I.T. not be used in advertising or
 publicity pertaining to distribution of the software without specific,
 written prior permission.  M.I.T. makes no representations about the
 suitability of this software for any purpose.  It is provided "as is"
 without express or implied warranty.

License: GPL-2
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License version 2, as published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.

Files: nlohmann/*
Copyright: 2013-2022 Niels Lohmann
License: MIT
 Copyright (c) 2013-2022 Niels Lohmann
 .
 Permission is hereby granted, free of charge, to any person
 obtaining a copy of this software and associated documentation
 files (the "Software"), to deal in the Software without
 restriction, including without limitation the rights to use, copy,
 modify, merge, publish, distribute, sublicense, and/or sell copies
 of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS
 BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN
 ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
 ========================================================================
 (END LICENSE TEXT)
 .
 The MIT license is compatible with both the GPL and commercial
 software, affording one all of the rights of Public Domain with the
 minor nuisance of being required to keep the above copyright notice
 and license text in the source code. Note also that by accepting the
 Public Domain "license" you can re-license your copy using whatever
 license you like.

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. Neither the name of the copyright holder not the name of its
    contributors may not be used to endorse or promote products derived
    from this software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY DAVID YOUNG ``AS IS'' AND ANY
 EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
 THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A
 PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL DAVID
 YOUNG BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
 EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
 TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
 ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
 OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY
 OF SUCH DAMAGE.
